/* Banner */
.banner {
    background: url('../media/banner/filtered_tropical_forest.jpg') no-repeat;
    background: -webkit-image-set(
        url('../media/banner/filtered_tropical_forest.jpg') 0.1x,
        /* url('../media/banner/mountain_banner_1628w.jpg') 0.5x,
        url('../media/banner/mountain_banner_2324w.jpg') 1x,
        url('../media/banner/mountain_banner_3113w.jpg') 2x,
        url('../media/banner/mountain_banner_3840w.jpg') 3x */
    );
    margin: 0;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.banner-text {
    margin-top: auto;
    padding-bottom: 5rem;
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-rows: auto auto;
    column-gap: 2rem;
    grid-template-areas:
        "title logos"
        "hero  logos";
}

.banner-text h1 {
    grid-area: title;
}

.hero {
    font-size: 1.33rem;
    color: var(--white);
    font-weight: 400;
    padding: 0;
    margin: 0 0 0 10vw;
    width: calc(50vw - 10vw);
    height: 100%;
    grid-area: hero;
}

.div-logos {
    grid-area: logos;

    margin: auto 10vw 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    height: 0;
    min-height: 100%;
}

.img-logo {
    max-height: 25%;
}

/* General */
.img-section {
    min-height: 100vh;
    margin: 0;
}

.img-section-text {
    min-height: 100vh;
    width: 80vw;
    margin: 0 auto;
    padding: 5rem 0;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.img-section-center {
    margin: auto;
}

.green-section {
    min-height: 100vh;
    padding: 1rem 0;
    position: relative;
    background-color: var(--primary-dark);
    overflow: hidden;
}

.green-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background:url("../media/base/branches.svg") no-repeat center center / cover;
    opacity: 0.15;
    pointer-events: none;
}

.white-section-branches {
    min-height: 100vh;
    position: relative;
    background-color: var(--white);
    overflow: hidden;
}

.white-section-branches::before {
    content: "";
    position: absolute;
    inset: 0;
    background:url("../media/base/branches.svg") no-repeat center center / cover;
    opacity: 0.05;
    pointer-events: none;
}

.white-section-branches-content {
    width: 80vw;
    margin: 5rem auto;
    z-index: 1;
}

.white-section {
    margin: 0;
    background-color: var(--white);
}
    
.white-section-text {
    width: 80vw;
    margin: 5rem auto;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}

.white-section-text p {
    font-size: 1.1rem;
    color: var(--black);
    font-weight: 500;
    line-height: 1.5rem;
}

.black-section {
    margin: 0;
    background-color: var(--black);
    padding: 0.5rem;
}

.black-section * {
    color: var(--white);
}

.wide-img img {
    width: 100vw;
    object-fit: cover;
}

/* Home */
.img-science {
    position: relative;
}
  
.img-science::before {
    content: '';
    position: absolute;
    inset: 0;
    background: url('../media/home/science.jpg') no-repeat center center / cover;
    opacity: 0.2;
    z-index: 0;
}

.text-card {
    position: relative;
    z-index: 1;
    display: grid;
    grid-template-columns: 37vw 37vw;
    grid-template-rows: auto;
    column-gap: 6vw;
    margin: 4rem 10vw;
}

.text-card * {
    color: var(--white);
}

.card {
    display: flex;
    flex-direction: column;
    padding: 1rem 1.8rem;
    background-color: var(--white);
    border-radius: 0.5rem;
    box-shadow: 0.5rem 0.5rem 0 var(--black);
}

.card img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

/* Project */

.text-circle {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: row;
    margin: 4rem 10vw;
}

.text-circle * {
    color: var(--white);
}

.text-box {
    position: relative;
    z-index: 1;
    background: var(--black);
    background: linear-gradient(315deg,var(--dark-black) 0%, var(--black) 100%);
    color: var(--white);
    padding: 2rem 2.8rem;
    width: 55vw;
}

.circle-right {
    position: relative;
    width: 30vw;
    height: 30vw;
    border-radius: 50%;
    z-index: 0;
    flex-shrink: 0;
    margin-left: -5vw;
}

.circle-left {
    position: relative;
    width: 30vw;
    height: 30vw;
    z-index: 0;
    flex-shrink: 0;
    margin-right: -5vw;
}

.circle-right img, .circle-left img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

embed {
    height: auto;
    position: absolute;
    z-index: 3;
}

.icon-target {
    width: 6vw;
    top: 12vw;
    left: 64vw;
}

.icon-network {
    width: 8vw;
    top: 20vw;
    left: 1vw;
}

.icon-justice {
    width: 9vw;
    top: 1vw;
    left: 50vw;
}

.icon-dna {
    width: 7vw;
    top: 15vw;
    left: 21vw;
}

.grid-3 {
    display: grid;
    grid-template-columns: repeat(6, calc(80vw / 6 - 0.5rem));
    grid-auto-rows: 1fr;
    gap: 1rem;
    max-width: 80vw;
    margin: 2.5rem auto;
    justify-content: center;
}

.stat-card {
    grid-column: span 2;
    background: var(--primary-dark);
    background: linear-gradient(315deg,var(--primary-darker) 0%, var(--primary-dark) 100%);
    border-radius: 0.5rem;
    box-shadow: 0.5rem 0.5rem 0 var(--black);
    padding: 2.4rem 2rem 1.6rem 2.2rem;
    margin: 1rem;
    text-align: center;
}

.stat-card:last-child:nth-child(3n - 1) {
    grid-column-end: -2;
}

.stat-card:nth-last-child(2):nth-child(3n + 1) {
  grid-column-end: 4;
}

.stat-card p {
    color: var(--white);
}

/* Method */

.nav-method {
    width: 100vw;
    background-color: var(--primary-dark);

}

.nav-ul-method {
    width: 80vw;
    display: flex;
    gap: 0;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

.nav-ul-method li {
    flex: 1;
    height: 100%;
}

.nav-ul-method li a {
    display: flex;
    align-items: center;   /* vertical center */
    justify-content: center;
    font-size: 1rem;
    gap: 0.5rem;
    background-color: var(--primary-dark);
    padding: 1.5rem 0;
    transition: background-color var(--transition-normal),
                text-decoration-color var(--transition-slow);
}

.nav-ul-method li a:hover,
.nav-ul-method li a:focus {
    color: var(--white);
    background-color: var(--primary-darker);
    text-decoration-color: var(--white);
}
.nav-ul-method img {
    height: 1.2rem;
}

.method-step {
    position: relative;
    display: grid;
    grid-template-columns: 5vw 58vw 20vw;
    align-items: last baseline;
    z-index: 1;
    margin-bottom: 3rem;
}

.method-step p {
    margin: 0;
}

.method-step h3  {
    text-align: left;
}

.vr-method {
    height: 100%;
    margin: 0 1rem;
    border-right: 0.15rem solid var(--accent);
}

.method-step img  {
    width: 15vw;
    height: 15vw;
    margin-top: auto;
    margin-left: 2vw;
    border-radius: 50%;
    object-fit: cover;
}


/* Institutions */

.title-institutions {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 1rem;
    padding-top: 1rem;
    border-top: 0.15rem solid var(--black);
}

.title-institutions * {
    margin: 0;
}

.img-dark * {
    color: var(--white);
    border-color: var(--white);
}

.img-us {
    position: relative;
}

.img-us::before {
    content: '';
    position: absolute;
    inset: 0;
    background: url('../media/institutions/prbb.jpg') no-repeat center center / cover;
    opacity: 0.2;
    z-index: 0;
}

.img-funding {
    position: relative;
}

.img-funding::before {
    content: '';
    position: absolute;
    inset: 0;
    background: url('../media/institutions/orangutan.jpg') no-repeat center center / cover;
    z-index: 0;
}

.img-pasa {
    position: relative;
}

.img-pasa::before {
    content: '';
    position: absolute;
    inset: 0;
    background: url('../media/institutions/rainforest.jpg') no-repeat center center / cover;
    opacity: 0.2;
    z-index: 0;
}

.img-grasp {
    position: relative;
}

.img-grasp::before {
    content: '';
    position: absolute;
    inset: 0;
    background: url('../media/institutions/chimpanzee.jpg') no-repeat center center / cover;
    z-index: 0;
}

.img-img {
    position: relative;
}

.img-img::before {
    content: '';
    position: absolute;
    inset: 0;
    background: url('../media/institutions/') no-repeat center center / cover;
    opacity: 0.2;
    z-index: 0;
}

.flex-sanctuaries {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 4rem;
    row-gap: 2rem;
    max-width: 80vw;
    margin: 5rem auto;
    justify-content: center;
    z-index: 1;
}

.flex-sanctuaries a {
    flex: 0 0 calc((80vw - 4rem * 4) / 5);
    min-width: 0;
    text-align: center;font-size: 1rem;
    color: var(--black);
    z-index: 1;
    word-break: break-word;
    overflow-wrap: break-word;
}

.sanctuary-bg {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    aspect-ratio: 1;
    background: var(--white);
    border-radius: 50%;
    box-shadow: 0 0 2rem 1rem var(--white);
    overflow: visible;
}

.sanctuary-bg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    margin-bottom: 1.5rem;
}







.stat-card:last-child:nth-child(3n - 1) {
    grid-column-end: -2;
}

.stat-card:nth-last-child(2):nth-child(3n + 1) {
  grid-column-end: 4;
}

/* Donate */
.donate-page {
    width: 60vw;
    margin: auto;
    padding: 2rem;
    text-align: left;
}